/**
 * DevExtreme (cjs/ui/dialog.js)
 * Version: 24.1.7-build-24272-1937
 * Build date: Sat Sep 28 2024
 *
 * Copyright (c) 2012 - 2024 Developer Express Inc. ALL RIGHTS RESERVED
 * Read about DevExtreme licensing here: https://js.devexpress.com/Licensing/
 */
"use strict";
Object.defineProperty(exports, "alert", {
    enumerable: true,
    get: function() {
        return _m_dialog.alert
    }
});
Object.defineProperty(exports, "confirm", {
    enumerable: true,
    get: function() {
        return _m_dialog.confirm
    }
});
Object.defineProperty(exports, "custom", {
    enumerable: true,
    get: function() {
        return _m_dialog.custom
    }
});
var _m_dialog = require("../__internal/ui/m_dialog");
